body, html {
    margin: auto;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
main {
    display: flex;
}

aside {
    background-color: #1E1E2D;
    width: 15%;
    height: 100vh;
    color: white;
}

.droite {
    width: 85%;
    height: 100vh;
}

header {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 10vh;
}

.header_menu nav ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_menu nav ul li {
    text-decoration: none;
    list-style: none;
    padding: 8px;
}

.header_gauche {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

section {
    background-color: #EEF0F8;
    height: 90vh;
    padding: 32px;
}

.advert {
    background-color: white;
    padding: 16px;
    border-radius: 8px;
    margin: 32px;
}

table {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    border: 3px solid purple;
  }